import { http as requestClient } from '@/http/http'

enum Api {
  all = '/system/user/allList',
  station = '/system/user/stationList',
}

/**
 * 获取所有用户列表
 * @param params
 * @returns
 */
export function getAllUsers(params: any) {
  return requestClient.get(`${Api.station}`, params)
}
